@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
h2 { 
	position: absolute; 
	bottom: 10px; 
	left: 26px; 
	width: 100%; 
}
h2 span { 
	color: white; 
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 0.9em;
	color:#232323;
	line-height: 1.8em;
	letter-spacing: 0px;
	background-image:url(../img/transwhite50.png);
	padding: 5px; 
}
h2 span.spacer {
  padding:2px;
  background-image:url(../img/blank.gif);
}


p { margin:7px 0px 0px 0px; }
p.wee { margin:1px 0px 0px 0px; }
p.small { margin:4px 0px 0px 0px; }
p.mid { margin:8px 0px 0px 0px; }
p.big { margin:20px 0px 0px 0px; }
p.divide { margin:10px 0px 0px 0px; }

a:link {text-decoration: none; color:#232323;}
a:visited {text-decoration: none; color:#232323;}
a:active {text-decoration: none; color:#232323;}
a:hover {text-decoration: underline; color:#232323;}

.copy a:link {text-decoration: none; color:#232323;}
.copy a:visited {text-decoration: none; color:#232323;}
.copy a:active {text-decoration: none; color:#232323;}
.copy a:hover {text-decoration: underline; color:#232323;}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	background-color:#FFFFFF;
}
#Brand {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	width: 100%;
	height: 100px;
	top:0px;
	margin-left: 0px;
	padding-top:20px;
	text-align:center;
	background-color:#FFFFFF;
	display:block;
}

#Page_HeaderText {
	position:relative;
	clear: both;
	visibility:visible;
	float: left;
	width: 100%;
	text-align:center;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}
#Content_Section {
	clear: both;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	text-align:center;
	padding-top:20px;
	padding-bottom:00px;
	display: block;
}
div.PageTitleDark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 5.0em;
	color:#232323;
	text-align:center;
	line-height: 1.0em;
	letter-spacing: -2px;
	padding: 0px 58px 30px 58px;
}
div.PageTitleLight {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 4.2em;
	color:#FFFFFF;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.PageSummaryDark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 58px 40px 58px;
}
div.PageSummaryLight {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#FFFFFF;
	padding: 0px 58px 40px 58px;
}
div.Header_Text_Dark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 3.9em;
	color:#232323;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.Header_Text_Light {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 3.9em;
	color:#FFFFFF;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.Body_Text_Dark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#232323;
	padding: 0px 58px 30px 58px;
}
div.Body_Text_Light {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:78%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#FFFFFF;
	padding: 0px 58px 30px 58px;
}

#Text_Hero {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Intro {
	clear: none;
	float: left;
	width: 93%;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
div.ServicesIntro {
	position:relative;
	text-align:left;
	width:93%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.9em;
	line-height: 1.6em;
	color:#232323;
	padding: 40px 0px 0px 30px;
	background-color:#FFFFFF;
}
#Text_Brief {
	clear: none;
	float: left;
	width: 93%;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Approach {
	clear: none;
	float: center;
	width: 90%;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}
#Text_Services {
	clear: none;
	float: left;
	width: 90%;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}

#Image_Hero {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	background-color:#899EAD;
	display: block;
}
#Image_Study {
	clear: both;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
	display: block;
}
#Image_Letterbox {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	background-color:#62707A;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Image_Pods {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#HouseKeeping {
	clear: none;
	float: left;
	vertical-align: top;
	margin-left: 0px;
	width: 100%;
	background-color:#232323;
	padding-bottom: 30px;
	padding-top: 30px;
	display: block;
}

div.HomeIntro {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}
div.Large {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 3.2em;
	line-height: 1.1em;
	color:#232323;
	padding: 0px 0px 30px 0px;
	background-color:#FFFFFF;
}
div.Summary {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}
div.SummaryOnly {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 40px 0px;
	background-color:#FFFFFF;
}
div.Editorial {
	position: relative;
    /* Firefox */
    -moz-column-count: 1;
    -moz-column-gap: 0px;

    /* Safari and Chrome */
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;

    column-count: 1;
    column-gap: 0px;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	padding: 0px 30px 0px 30px;
	background-color:#FFFFFF;
}
div.Body {
	position:relative;
	text-align:left;
	width:93%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#232323;
	padding: 0px 0px 0px 30px;
	background-color:#FFFFFF;
}
div.SmallCaps {
	position:relative;
	text-align:left;
	width:93%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.0em;
	line-height: 1.4em;
	color:#232323;
	padding: 40px 0px 20px 30px;
	background-color:#FFFFFF;
}
div.ServiceCaps {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.0em;
	line-height: 1.4em;
	color:#232323;
	padding: 15px 0px 20px 30px;
	background-color:#FFFFFF;
}
div.HouseKeepingCopy {
	position: relative;
	clear: none;
	float: left;
	width:50%;
	text-align:left;
	margin-left:30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.0em;
	line-height: 1.3em;
	color:#E7EBEE;
	padding: 0px 0px 0px 0px;
	background-color:#232323;
	display: block;
}
div.HouseKeepingLogos {
	position: relative;
	clear: none;
	float: right;
	width: 25%;
	top: 0px;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 30px;
	text-align:right;
	background-color:#232323;
	padding: 0px, 0px, 0px 0px;
	display: block;
}

h4 { 
	position: absolute; 
	top: 16%; 
	left: 0px; 
	width: 100%; 
	text-align:center;
}
h4 span { 
	color: white; 
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 5.0em;
	color:#FFFFFF;
	line-height: 1.3em;
	letter-spacing: 0px;
	background-image:url(../img/blank.gif);
	padding: 0px;
	border-top:0px;
	border-bottom:4px;
	border-left:0px;
	border-right:0px;
	border-style:solid;
	border-color:#FFFFFF;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 640px) {
.gridContainer {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	background-color:#FFFFFF;
}
#Brand {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	width: 100%;
	height: 100px;
	top:0px;
	margin-left: 0px;
	padding-top:20px;
	text-align:center;
	background-color:#FFFFFF;
	display:block;
}

#Page_HeaderText {
	position:relative;
	clear: both;
	visibility:visible;
	float: left;
	width: 100%;
	text-align:center;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}
#Content_Section {
	clear: both;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	text-align:center;
	padding-top:20px;
	padding-bottom:0px;
	display: block;
}
div.PageTitleDark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 6.0em;
	color:#232323;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: -2px;
	padding: 0px 58px 0px 58px;
}
div.PageTitleLight {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 4.2em;
	color:#FFFFFF;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.PageSummaryDark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 58px 40px 58px;
}
div.PageSummaryLight {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#FFFFFF;
	padding: 0px 58px 40px 58px;
}
div.Header_Text_Dark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 3.9em;
	color:#232323;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.Header_Text_Light {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 3.9em;
	color:#FFFFFF;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.Body_Text_Dark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#232323;
	padding: 0px 58px 30px 58px;
}
div.Body_Text_Light {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#FFFFFF;
	padding: 0px 58px 30px 58px;
}

#Text_Hero {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Intro {
	clear: none;
	float: left;
	width: 48%;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Brief {
	clear: none;
	float: left;
	width: 45%;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Approach {
	clear: none;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}
#Text_Services {
	clear: none;
	float: left;
	width: 45%;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}

#Image_Hero {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	background-color:#899EAD;
	display: block;
}
#Image_Study {
	clear: both;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
	display: block;
}
#Image_Letterbox {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	background-color:#62707A;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Image_Pods {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	width: 50%;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#HouseKeeping {
	clear: none;
	float: left;
	vertical-align: top;
	margin-left: 0px;
	width: 100%;
	background-color:#232323;
	padding-bottom: 30px;
	padding-top: 30px;
	display: block;
}

div.HomeIntro {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}
div.Large {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 3.2em;
	line-height: 1.1em;
	color:#232323;
	padding: 0px 0px 30px 0px;
	background-color:#FFFFFF;
}
div.Summary {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}
div.SummaryOnly {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 0px 40px 0px;
	background-color:#FFFFFF;
}
div.Editorial {
	position: relative;
    /* Firefox */
    -moz-column-count: 2;
    -moz-column-gap: 40px;

    /* Safari and Chrome */
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;

    column-count: 2;
    column-gap: 40px;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	padding: 0px 58px 0px 58px;
	background-color:#FFFFFF;
}
div.Body {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#232323;
	padding: 0px 0px 0px 58px;
	background-color:#FFFFFF;
}
div.SmallCaps {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.0em;
	line-height: 1.4em;
	color:#232323;
	padding: 40px 0px 20px 58px;
	background-color:#FFFFFF;
}
div.ServiceCaps {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.0em;
	line-height: 1.4em;
	color:#232323;
	padding: 15px 0px 20px 58px;
	background-color:#FFFFFF;
}
div.HouseKeepingCopy {
	position: relative;
	clear: none;
	float: left;
	width:40%;
	text-align:left;
	margin-left:30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.0em;
	line-height: 1.3em;
	color:#E7EBEE;
	padding: 0px 0px 0px 0px;
	background-color:#232323;
	display: block;
}
div.HouseKeepingLogos {
	position: relative;
	clear: none;
	float: right;
	width: 40%;
	top: 0px;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 30px;
	text-align:right;
	background-color:#232323;
	padding: 0px, 0px, 0px 0px;
	display: block;
}

h4 { 
	position: absolute; 
	top: 22%; 
	left: 0px; 
	width: 100%; 
	text-align:center;
}
h4 span { 
	color: white; 
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 7.0em;
	color:#FFFFFF;
	line-height: 1.3em;
	letter-spacing: 0px;
	background-image:url(../img/blank.gif);
	padding: 0px;
	border-top:0px;
	border-bottom:4px;
	border-left:0px;
	border-right:0px;
	border-style:solid;
	border-color:#FFFFFF;
}

/* Desktop Layout: 769px to a max of 1032px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1032px) {
.gridContainer {
	width: 100%;
	max-width: 1032px;
	padding: 0px, 0px, 0px 0px;
	margin: auto;
	background-color:#FFFFFF;
}
#Brand {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	width: 1032px;
	height: 100px;
	top:0px;
	margin-left: 0px;
	padding-top:20px;
	text-align:center;
	background-color:#FFFFFF;
	display:block;
}

#Page_HeaderText {
	position:relative;
	clear: both;
	visibility:visible;
	float: left;
	width: 100%;
	text-align:center;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}
#Content_Section {
	clear: both;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	text-align:center;
	padding-top:20px;
	padding-bottom:0px;
	display: block;
}
div.PageTitleDark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 6.0em;
	color:#232323;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: -2px;
	padding: 0px 58px 0px 58px;
}
div.PageTitleLight {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 4.2em;
	color:#FFFFFF;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.PageSummaryDark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 58px 30px 58px;
}
div.PageSummaryLight {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#FFFFFF;
	padding: 0px 58px 30px 58px;
}
div.Header_Text_Dark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 3.9em;
	color:#232323;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.Header_Text_Light {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 3.9em;
	color:#FFFFFF;
	text-align:center;
	line-height: 1.8em;
	letter-spacing: 0px;
	padding: 0px 58px 0px 58px;
}
div.Body_Text_Dark {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#232323;
	padding: 0px 58px 30px 58px;
}
div.Body_Text_Light {
	position:relative;
	clear:both;
	visibility:visible;
	float: left;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#FFFFFF;
	padding: 0px 58px 30px 58px;
}

#Text_Hero {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Intro {
	clear: none;
	float: left;
	width: 48%;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Brief {
	clear: none;
	float: left;
	width: 48%;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Text_Approach {
	clear: none;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}
#Text_Services {
	clear: none;
	float: left;
	width: 45%;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px, 0px, 0px 0px;
	background-color:#FFFFFF;
	display: block;
}

#Image_Hero {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	background-color:#899EAD;
	display: block;
}
#Image_Study {
	clear: both;
	margin-left: 0px;
	width: 100%;
	height: 25%;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
	display: block;
}
#Image_Letterbox {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	background-color:#62707A;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#Image_Pods {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	width: 50%;
	padding: 0px, 0px, 0px 0px;
	display: block;
}
#HouseKeeping {
	clear: none;
	float: left;
	vertical-align: top;
	margin-left: 0px;
	width: 100%;
	background-color:#232323;
	padding-bottom: 30px;
	padding-top: 30px;
	display: block;
}

div.HomeIntro {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.9em;
	line-height: 1.6em;
	color:#232323;
	padding: 40px 0px 20px 58px;
	background-color:#FFFFFF;
}
div.ServicesIntro {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.9em;
	line-height: 1.6em;
	color:#232323;
	padding: 40px 0px 0px 58px;
	background-color:#FFFFFF;
}
div.Large {
	position:relative;
	text-align:left;
	width:80%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 3.7em;
	line-height: 1.1em;
	color:#232323;
	padding: 0px 0px 30px 58px;
}
div.Summary {
	position:relative;
	text-align:center;
	width:85%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 58px 0px 58px;
}
div.SummaryOnly {
	position:relative;
	text-align:center;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.6em;
	color:#232323;
	padding: 0px 58px 40px 58px;
	background-color:#FFFFFF;
}
div.Editorial {
	position: relative;
    /* Firefox */
    -moz-column-count: 2;
    -moz-column-gap: 40px;

    /* Safari and Chrome */
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;

    column-count: 2;
    column-gap: 40px;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	padding: 0px 58px 30px 58px;
	background-color:#FFFFFF;
}
div.Body {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 1.2em;
	line-height: 1.8em;
	color:#232323;
	padding: 0px 0px 0px 58px;
	background-color:#FFFFFF;
}
div.SmallCaps {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.0em;
	line-height: 1.4em;
	color:#232323;
	padding: 40px 0px 20px 58px;
	background-color:#FFFFFF;
}
div.ServiceCaps {
	position:relative;
	text-align:left;
	width:90%;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.0em;
	line-height: 1.4em;
	color:#232323;
	padding: 15px 0px 20px 58px;
	background-color:#FFFFFF;
}
div.HouseKeepingCopy {
	position: relative;
	clear: none;
	float: left;
	width:50%;
	text-align:left;
	margin-left:30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.0em;
	line-height: 1.3em;
	color:#E7EBEE;
	padding: 0px 0px 0px 0px;
	background-color:#232323;
	display: block;
}
div.HouseKeepingLogos {
	position: relative;
	clear: none;
	float: right;
	width: 25%;
	top: 0px;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 30px;
	text-align:right;
	background-color:#232323;
	padding: 0px, 0px, 0px 0px;
	display: block;
}

h4 { 
	position: absolute; 
	top: 22%; 
	left: 0px; 
	width: 100%; 
	text-align:center;
}
h4 span { 
	color: white; 
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
	font-size: 11.0em;
	color:#FFFFFF;
	line-height: 1.3em;
	letter-spacing: 0px;
	background-image:url(../img/blank.gif);
	padding: 0px;
	border-top:0px;
	border-bottom:4px;
	border-left:0px;
	border-right:0px;
	border-style:solid;
	border-color:#FFFFFF;
}
